/**Begin D:\PDM_UPGRADE\PDM1\BCM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BCM_CELLFORMULA') 
 CREATE TABLE T_BCM_CELLFORMULA (
FID BIGINT DEFAULT 0 NOT NULL,
FMODELID BIGINT DEFAULT 0 NOT NULL,
FTEMPLATEID BIGINT DEFAULT 0 NOT NULL,
FFORMULA NCLOB,
FCELLID BIGINT DEFAULT 0 NOT NULL,
FORGNUMBER VARCHAR(50) DEFAULT ' ' NOT NULL,
FCOORDINATE VARCHAR(20) DEFAULT ' ' NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME
);



/**End D:\PDM_UPGRADE\PDM1\BCM_table.sql **/
